/*
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
and Blueprint http://www.blueprintcss.org/
*/

/* =Reset
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}

html {
    font-size: 62.5%; /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
    overflow-y: scroll; /* Keeps page centred in all browsers regardless of content height */
    -webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
    -ms-text-size-adjust: 100%; /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}

body {

}

article,
aside,
details,
figcaption,
figure,
footer,
header,
nav,
section {
    display: block;
}

ol, ul {
    list-style: none;
}

table {
    /* tables still need 'cellspacing="0"' in the markup */
    border-collapse: separate;
    border-spacing: 0;
}

caption, th, td {
    font-weight: normal;
    text-align: left;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: "";
}

blockquote, q {
    quotes: "" "";
}

a:focus {
    outline: thin dotted;
}

a:hover,
a:active {
    /* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */
    outline: 0;
}

a img {
    border: 0;
}

/* =Global
----------------------------------------------- */

body,
button,
input,
select,
textarea {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 18px;
}

/* Headings */
h1, h2, h3, h4, h5, h6 {
    clear: both;
    font-family: 'Raleway', sans-serif;
}

#content h1 {
    font-size: 40px;
    margin-bottom: 20px;
    line-height: 50px;
}

#content h2 {
    font-size: 35px;
    margin-bottom: 20px;
    line-height: 45px;
}

#content h3 {
    font-size: 30px;
    margin-bottom: 20px;
    line-height: 40px;
}

#content h4 {
    font-size: 25px;
    margin-bottom: 20px;
    line-height: 35px;
}

#content h5 {
    font-size: 20px;
    margin-bottom: 20px;
    line-height: 30px;
}

#content h6 {
    font-size: 15px;
    margin-bottom: 20px;
    line-height: 25px;
}

blockquote {
    font-size: 18px;
    background-color: #F9F9F9;
    border-left: 10px solid #EEEEEE;
    padding: 20px;
    padding-bottom: 1px;
    margin-bottom: 20px;
    font-family: 'Raleway', sans-serif;
    font-weight: 300;

}

blockquote p {
    line-height: 30px !important;

}

#content table {
    border: 1px solid #e7e7e7;
    margin: 0 -1px 24px 0;
    text-align: left;
    width: 100%;
}

#content tr th, #content thead th {
    color: #888;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    padding: 9px 24px;
}

#content tr td {
    border-top: 1px solid #e7e7e7;
    padding: 6px 24px;
}

#content tr.odd td {
    background: #f2f7fc;
}

#content dl {
    margin: 0 0 24px 0;
}

#content dt {
    font-weight: bold;
}

#content dd {
    margin-bottom: 18px;
}

#content ul {
    margin-bottom: 20px;
    display: block;
    padding-left: 20px;
    list-style-type: circle;
}

#content li {
    margin-bottom: 5px;
}

#content ol {
    margin-bottom: 20px;
    display: block;
    padding-left: 20px;
    list-style-type: decimal
}

#content address {
    margin-bottom: 20px;
    display: block;
}

hr {
    background-color: #ccc;
    border: 0;
    height: 1px;
    margin-bottom: 1.5em;
}

/* Text elements */
p {
    margin-bottom: 1.5em;
}

#content p {
    margin-bottom: 30px;
    line-height: 20px;
}

#content ul, #content ol {

}

#content ul {
    list-style: circle;
}

ol {
    list-style: decimal;
}

li > ul,
li > ol {
    margin-bottom: 0;
    margin-left: 1.5em;
}

dt {
    font-weight: bold;
}

dd {
    margin: 0 1.5em 1.5em;
}

b, strong {
    font-weight: bold;
}

dfn, cite, em, i {
    font-style: italic;
}

address {
    margin: 0 0 1.5em;
}

pre {
    background: #eee;
    font-family: "Courier 10 Pitch", Courier, monospace;
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.6;
    margin-bottom: 1.6em;
    padding: 1.6em;
    overflow: auto;
    max-width: 100%;
}

code, kbd, tt, var {
    font: 15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}

abbr, acronym {
    border-bottom: 1px dotted #666;
    cursor: help;
}

mark, ins {
    background: #fff9c0;
    text-decoration: none;
}

sup,
sub {
    font-size: 75%;
    height: 0;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    bottom: 1ex;
}

sub {
    top: .5ex;
}

small {
    font-size: 75%;
}

big {
    font-size: 125%;
}

figure {
    margin: 0;
}

table {
    margin: 0 0 1.5em;
    width: 100%;
}

th {
    font-weight: bold;
}

img {
    height: auto; /* Make sure images are scaled correctly. */
    max-width: 100%; /* Adhere to container width. */
}

button,
input,
select,
textarea {
    font-size: 100%; /* Corrects font size not being inherited in all browsers */
    margin: 0; /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
    vertical-align: baseline; /* Improves appearance and consistency in all browsers */
    *vertical-align: middle; /* Improves appearance and consistency in all browsers */
}

#sidebar select {
    margin-left: 10px;
    margin-right: 10px;
    max-width: 180px;
}

button,
input {
    line-height: normal; /* Addresses FF3/4 setting line-height using !important in the UA stylesheet */
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    color: rgba(0, 0, 0, .8);
    cursor: pointer; /* Improves usability and consistency of cursor style between image-type 'input' and others */
    -webkit-appearance: button; /* Corrects inability to style clickable 'input' types in iOS */
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1;
    padding: .6em 1em .6em;
    border: 1px;
    color: white;
}

button:hover,
html input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
    background: #1574EA;
    -webkit-transition: background-color 1s ease-in-out;
    -webkit-transition-duration: 0.4s;
    -moz-transition: background-color 1s ease-in-out;
    -moz-transition-duration: 0.4s;
    color: white;
    -webkit-transition: color 1s ease-in-out;
    -webkit-transition-duration: 0.4s;
    -moz-transition: color 1s ease-in-out;
    -moz-transition-duration: 0.4s;
}

button:focus,
html input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
html input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {

}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* Addresses box sizing set to content-box in IE8/9 */
    padding: 0; /* Addresses excess padding in IE8/9 */
}

input[type="search"] {
    -webkit-appearance: textfield; /* Addresses appearance set to searchfield in S5, Chrome */
    -webkit-box-sizing: content-box; /* Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof) */
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration {
    /* Corrects inner padding displayed oddly in S5, Chrome on OSX */
    -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
    border: 0;
    padding: 0;
}

input[type="text"],
input[type="email"],
input[type="password"],
input[type="search"],
textarea {
    color: #666;
    border: 1px solid #ccc;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
    color: #111;
    -webkit-box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.15);
    -moz-box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.15);
    box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.15);
}

input[type="text"],
input[type="email"],
input[type="password"],
input[type="search"] {
    padding: 3px;
}

textarea {
    overflow: auto; /* Removes default vertical scrollbar in IE6/7/8/9 */
    padding-left: 3px;
    vertical-align: top; /* Improves readability and alignment in all browsers */
    width: 98%;
}

.searchform {
    margin-left: 10px;
}

.searchfield {
    width: 80px;
    padding: 6px !important;
    margin-top: -3px;
}

.submit {
    margin-left: 5px;
    margin-top: 3px;
}

/* Alignment */
.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em;
}

.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}

.aligncenter {
    clear: both;
    display: block;
    margin: 0 auto;
}

/* Text meant only for screen readers */
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}

.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000; /* Above WP toolbar */
}

/* Clearing */
.clear:before,
.clear:after,
[class*="content"]:before,
[class*="content"]:after,
[class*="site"]:before,
[class*="site"]:after {
    content: '';
    display: table;
}

.clear:after,
[class*="content"]:after,
[class*="site"]:after {
    clear: both;
}

/* =Content
----------------------------------------------- */

.sticky {
}

.hentry {
    margin: 0 0 1.5em;
}

.byline {
    display: none;
}

.single .byline,
.group-blog .byline {
    display: inline;
}

.entry-content,
.entry-summary {
    margin: 1.5em 0 0;
}

.page-links {
    clear: both;
    margin: 0 0 1.5em;
}

/* =Asides
----------------------------------------------- */

.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
    display: none;
}

/* =Media
----------------------------------------------- */

.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}

.wp-caption {
    border-bottom: 1px solid #ccc;
    margin-bottom: 30px;
    padding-bottom: -20px;
    max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
    display: block;
    margin: 1.2% auto 0;
    max-width: 98%;
}

.wp-caption-text {
    text-align: center;
}

.wp-caption .wp-caption-text {
    margin: 0.8075em 0;
}

.site-content .gallery {
    margin-bottom: 1.5em;
}

.gallery-caption {
}

.site-content .gallery a img {
    border: none;
    height: auto;
    max-width: 90%;
}

.site-content .gallery dd {
    margin: 0;
}

.site-content .gallery-columns-4 .gallery-item {
}

.site-content .gallery-columns-4 .gallery-item img {
}

/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
    max-width: 100%;
}

/* =Navigation
----------------------------------------------- */

.site-content [class*="navigation"] {
    margin: 0 0 1.5em;
    overflow: hidden;
}

[class*="navigation"] .nav-previous {
    float: left;
    width: 50%;
}

[class*="navigation"] .nav-next {
    float: right;
    text-align: right;
    width: 50%;
}

/* =Comments
----------------------------------------------- */

.comment-content a {
    word-wrap: break-word;
}

.bypostauthor {
}

/* =Infinite Scroll
----------------------------------------------- */

/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .navigation-paging, /* Older / Newer Posts Navigation (always hidden) */
.infinite-scroll.neverending .site-footer {
    /* Theme Footer (when set to scrolling) */
    display: none;
}

/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before */
.infinity-end.neverending .site-footer {
    display: block;
}

.fontPickerCustomControl .fancyDisplay {
    display: none;
}

.fontPickerCustomControl .fancyDisplay ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.fontPickerCustomControl .fancyDisplay ul li {
    cursor: pointer;
    float: left;
    font-size: 1.6em;
    margin: .3em 5% .3em 0;
    padding: 2% 0;
    padding-right: 2%;
    width: 40%;
}